Subject: Re: connecting BDI2000 to ML403

From: "Mark Chambers" <[email-masked]>
Date: Thu, 28 Apr 2005 08:04:41 -0400

>Hi,
>
>I'm trying to figure out how to connect the BDI 2000 with a Xilinx ML403 
>development board. As far as I can see in the ML403 schematics, the JTAG
>connector lacks the nTRST and the HALT signals needed for JTAG
>debugging. Any ideas ?
>
>Thanks,
>
>Peter (p2).

The BDI doesn't need nTRST or HALT, so that's not your problem.  nTRST
must be pulled high, but the BDI doesn't need to drive that signal.

Mark Chambers